Affected packages

PyPI / roundup

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.7.3

Affected versions

0.*

0.5.9
0.6.8
0.6.9
0.6.11
0.7.0b3
0.7.0
0.7.1
0.7.2

Database specific

{
    "last_known_affected_version_range": "<= 0.6.4"
}